Manuale PHP
Indietro |  | Avanti

# OCI-Collection->assignElem

(no version information, might be only in CVS)

OCI-Collection->assignElem -- Assigns a value to the element of the collection

## Descrizione

class OCI-Collection {
bool assignElem ( int index, mixed value )
}

Assigns a value to the element with index index. Parameter value can be a string or a number.

Restituisce `TRUE` in caso di successo, `FALSE` in caso di fallimento.

## Elenco dei parametri

index

value

## Vedere anche:

OCI-Collection->getElem

Indietro | Partenza | Avanti
OCI-Collection->assign | Risali | OCI-Collection->free